Passer au contenu principal
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
{fromObjectTypeId}
/
to
Lire les limites d'association de fiches d'informations d'un objet
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/to \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "hasRecordsAtLimit": true,
      "hasRecordsNearLimit": true,
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>"
    }
  ]
}

Produits pris en charge

Exige l'un des produits suivants ou un produit supérieur.
Marketing HubMarketing Hub -Gratuit
Sales HubSales Hub -Gratuit
Service HubService Hub -Gratuit
Content HubContent Hub -Gratuit

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectTypeId
string
requis

Réponse

successful operation

results
object[]
requis
Last modified on March 30, 2026